<div class="about-us">
  <ul>
    <li class="left no-image">
      <span class="title lft-position">Quienes somos</span>
      <span class="text">
        NovaTec Software Development es una nueva división de NovaTec Consulting GmbH, empresa alemana con sede en Stuttgart, con actividad en los sectores del Desarrollo internacional de Software y adicionalmente en Consultoría IT, para grandes multinacionales.
        Hemos querido ubicar nuestro centro de desarrollo, en el corazón de Granada, en la Gran Vía de Colón, pensamos que es un emplazamiento muy atractivo para todos los que trabajamos aquí. Seguimos formando a nuestros equipos de desarrolladores, y deseamos incorporar a muchos más compañeros con talento, a lo largo del 2017.
      </span>
    </li>

    <li class="right">
      <div class="picture vision">&nbsp;</div>
      <div class="contain-text">
        <span class="title">Ubicación</span>
        <span class="text">
          Desde Granada, trabajamos codo con codo, con nuestros compañeros alemanes en numerosos proyectos y clientes internacionales de primer nivel. Viajamos a Stuttgart para mantener el contacto con nuestros colegas, hacer piña, que no todo sea en remoto y un pequeño cambio de aires por unos días, viene bien de vez en cuando. Tenemos el privilegio de vivir en Granada con una extraordinaria calidad de vida y a la vez, aportar nuestro talento a interesantes proyectos internacionales. Trabajamos siempre con tecnologías punteras y por ello nuestros equipos y estaciones de trabajo, también son de última generación.
          NovaTec es muy consciente de que sus empleados son su mayor valor y que su éxito, desarrollo y crecimiento profesional es también el de la empresa; por ello ofrece un plan de formación continuo tanto en certificaciones oficiales de distintas tecnologías como en idiomas. Intentamos también asistir a eventos y conferencias, así como participar en comunidades técnicas para mantenernos al día, hacer contactos y mejorar continuamente nuestra forma de trabajar y nuestros conocimientos técnicos.          
        </span>
      </div>
    </li>

    <li class="left">
      <div class="contain-text">
        <span class="title">Flexibilidad</span>
        <span class="text">
          Tenemos un horario europeo, adaptado a los nuevos tiempos y que huye del presencialismo absurdo. Solemos estar en la oficina de 8 a 17h, con flexibilidad para los dormilones o padres de familia, haciendo paradas para desayunar y comer, normalmente en una pequeña cocina dentro de la oficina aunque con frecuencia también salimos fugazmente a tomar algo fuera, aprovechando que estamos en el mismo centro de Granada. Puntualmente también tenemos la posibilidad de teletrabajar desde casa, muy interesante para nuestros compañeros de otras provincias, en puentes. Así pueden estar más tiempo con sus familias y no tienen que regresar, para quizás un día. Los viernes terminamos a las 14h, así el finde luce más y los mencionados compañeros de fuera, pueden llegar a una hora prudente a sus destinos.
          El ambiente de trabajo en la oficina es difícilmente superable: distendido y agradable, con un equipo joven y dinámico deseando sacar proyectos adelante y aprender cada día. Somos aún pocos pero durante el 2017, vamos a crecer y pensamos que NovaTec es un excelente sitio para hacerlo. ¿A qué esperas para unirte a nosotros?          
        </span>
      </div>      
      <div class="picture mission">&nbsp;</div>
    </li>
  </ul>
</div>
